EDIT - feature request #8106

improve image gallery settings labeling
02/18/2019 04:03 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.6

Severity: normal

Description

requested by AM:

Vielleicht kébnnte man bei der Configuration den Text noch etwas anpassen, so dass klar ist was passiert. Zumindest kénnte
“Thumbnail size” zu “Thumbnail size (max of width or height)” bzw. “Select the maximum size (width or height) of each individual
thumbnail” gedndert werden. Bzw. Der Text vom Profile Picture “The maximum extend in either dimension, width or height...”.

Associated revisions

Revision 5358baff - 02/18/2019 04:11 PM - Andreas Kohlbecker

fix #8106 better labels for the imagegallery settings related to the thumbnail size

History

#1 - 02/18/2019 04:11 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|5358baffb125a13d97910717acfcca8e978d63f5.

#2 - 02/18/2019 04:11 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

done!

#3 - 03/04/2019 11:31 AM - Andreas Miiller
- Priority changed from New to Highest
